/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 26pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e12             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 627.75pt;
	top             : 519.75pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e11             { /* LINKS TO CHECK OUT */
	position        : absolute;
	left            :  46.50pt;
	top             :  43.50pt;
	width           : 291.75pt;
	height          :  45.75pt;
	}
div#e10             { /* Double-click here to edi... */
	position        : absolute;
	left            :  82.50pt;
	top             : 207.75pt;
	width           : 210.00pt;
	height          :  33.75pt;
	}
div#e9              { /* IGN.COM */
	position        : absolute;
	left            :  60.00pt;
	top             : 197.25pt;
	width           :  90.00pt;
	height          :  30.75pt;
	}
div#e8              { /* rottentomatoes.com */
	position        : absolute;
	left            : 228.75pt;
	top             : 275.25pt;
	width           : 207.75pt;
	height          :  34.50pt;
	}
div#e7              { /* starpulse.com  */
	position        : absolute;
	left            : 163.50pt;
	top             : 368.25pt;
	width           : 128.25pt;
	height          :  33.00pt;
	}
div#e6              { /* imdb.com */
	position        : absolute;
	left            : 434.25pt;
	top             : 362.25pt;
	width           :  99.75pt;
	height          :  28.50pt;
	}
span#e5             { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             :  26.25pt;
	width           : 168.00pt;
	height          : 145.50pt;
	}
div#e4              { /* msn.com */
	position        : absolute;
	left            : 537.75pt;
	top             : 294.00pt;
	width           :  94.50pt;
	height          :  27.00pt;
	}
div#e3              { /* comingsoon.net */
	position        : absolute;
	left            : 246.75pt;
	top             : 446.25pt;
	width           : 153.75pt;
	height          :  25.50pt;
	}
div#e2              { /* movieweb.com  */
	position        : absolute;
	left            : 501.75pt;
	top             : 453.75pt;
	width           : 129.75pt;
	height          :  26.25pt;
	}
div#e1              { /* boxofficemojo.com  */
	position        : absolute;
	left            : 120.75pt;
	top             : 493.50pt;
	width           : 162.00pt;
	height          :  29.25pt;
	}



/*--- EndOfFile ---*/
